.App {
    width: 100%;
    display: flex;
    margin: 0 auto;
    align-items: center;
    flex-direction: column;
    height: 100vh;
    background-color: #fff;
    background-image: url(./img/While-Alive-Eat-Sleep-Code-Repeat-1366x768.png);
    background-position: center;
}

.mainBtns {
    width: 200px;
    padding: 10px 0;
    font-size: 18px;
    font-weight: 700;
    margin: 20px;
    border: none;
    border-radius: 8px;
    box-shadow: 3px 3px rgba(126, 125, 125, 0.7);
    cursor: pointer;
}

.btnsWrapper {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
